body {
	font-family: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color:#F0F0F0;
	text-decoration:none;
	color:#2d2a25;
}
input, select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.button {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:#DD3529;
	text-decoration:none;
	color: #FDEFEA;
}
a{
	font-family:verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
a:link {}
a:visited {}
a:active {}

a:hover {
	color: #F6853F;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.text_02{
	color:#2d2a25;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:#FFFFFF;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.top_navigation{
	background-image:url(../../../images/pest_04.jpg);
	background-repeat:repeat-x;
	background-position:left;
	
}

.uderline{
	background-image: url(../../../images/pest_35.jpg);
	background-repeat:repeat-x;
	background-position:left;
	
}

.uderline_02{
	background-image: url(../../../images/pest_36.jpg);
	background-repeat:repeat-x;
	background-position:center;
	background-color:#FDEFEA;
	
}

.link_01{
	font-family:verdana;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}

.link_01:hover{
	font-family:verdana;
	text-align:center;
	color:#DF352D;
	font-size:11px;
}

.body_text{
	font-family: tahoma;
	text-align: left;
	color:#DF2F33;
	font-size:19px;
}

.body_text_01{
	font-family: tahoma;
	text-align: left;
	padding-left:13px;
	padding-right:9px;
	/*color:#700203;*/
	color:#2d2a25;
	font-size:12px;

}

.body_title_02{
	font-family: tahoma;
	color:#DF2F33;
	text-align:left;
	padding-left:3px;
	font-weight:bold;
	font-size:13px;
	background-color:#FDEFEA;
}

.body_title_03{
	font-family: tahoma;
	color:#DF2F33;
	text-align:left;
	padding-left:3px;
	font-weight:bold;
	font-size:16px;
	background-color:#FFFFFF;
}

.body_title_04{
	font-family: tahoma;
	text-decoration:underline;
	color:#DF2F33;
	text-align:left;
	padding-left:3px;
	font-weight:bold;
	font-size:13px;
	background-color:#FDEFEA;
}
.table_1{
	background-color:#EDE7DF;
	padding-left:9px;
	padding-right:9px;
	font-family:tahoma;
	color:#700203;	
	font-size:11px;

}

.table_0{
	background-color:#FFFFFF;
	padding-left:9px;
	padding-right:9px;
	font-family:tahoma;
	color:#700203;	
	font-size:11px;

}

.text_area{
	background-color:#FDEFEA;
	padding-left:9px;
	padding-right:9px;
	font-family:tahoma;
	color:#700203;
	text-align:left;
	font-size:11px;

}

.text_area_02{
	background-color:#FFFFFF;
	padding-left:9px;
	padding-right:9px;
	font-family:tahoma;
	color:#700203;
	text-align:left;
	font-size:11px;

}

.footer {
	font-family:verdana;
	font-size: 10px;
	text-align:center;
	background-color:#cfc6b3;
	color: #2d2a25;
}


.footer_links {
	font-family:verdana;
	font-size: 10px;
	text-align:center;
	background-color:#cfc6b3;
	color: #2d2a25;
}

.footer_links:hover {
	font-family:verdana;
	font-size: 10px;
	text-align:center;
	
	color: #DF352D;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}

.active{
	/*border:1px solid #000000;*/
	background:#FFFFFF;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
	text-align:left;
	width:86%;
	background-image:url(../../../images/link_01_active.jpg);
	background-repeat:repeat-x;	
	}
.out1{
	/*border:1px solid #FFCC00;*/
	background:#FFFFFF;
	color: #FFFFFF;
	font-weight:bold;
	padding:5px;
	text-align:left;
	cursor:pointer;		
	width:86%;
	background-image:url(../../../images/link_01.jpg);
	background-repeat:repeat-x;
	}
.over1{
	/*border:1px solid #D5371C;*/
	background:#000000;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
	text-align:left;
	cursor:pointer;
	width:87%;
	background-image:url(../../../images/link_01_hover.jpg);
	background-repeat:repeat-x;		
}
.div_sep
{
	height:1px;
	width:100%;	
	font-size:0px;
}

.table_search
{
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	background-color:#EDE7DF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.ad_left{
	border:none;
	height:80px; 
	width:620px;
	text-align:center;
}
.ad_right{
	border:none; 
	height:80px; 
	width:370px; 
	float:right;
	text-align:center;
}